--- orig/debian/control
+++ mod/debian/control
@@ -1,12 +1,13 @@
 Source: elho-tools
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Elmar Hoffmann <elho@elho.net>
 Build-Depends: cdbs, debhelper (>= 10), libc6-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 
 Package: elho-tools
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: fping, iproute2, python, python-argparse, ${misc:Depends}
 Breaks: elho-base (<< 14)
 Replaces: elho-base (<< 14)
